### Name: prune
### Title: function to prune a HOPACH tree.
### Aliases: prune
### Keywords: cluster multivariate

### ** Examples

mydata<-matrix(rnorm(600),nrow=100)
mydist<-distancematrix(mydata,d="cosangle")
clustresult<-hopach(mydata,dmat=mydist)
level2<-prune(mydata,clustresult,level=2,dmat=mydist,ord="own")
clustresult$clustering$k
level2$clustering$k



